New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

ESPGS Error: /invalidfont in findfont #1180

Closed
michaelrsweet opened this Issue May 14, 2005 · 1 comment

Comments

Projects
None yet
1 participant
@michaelrsweet
Collaborator

michaelrsweet commented May 14, 2005

Version: 8.15rc3
CUPS.org User: tombork

Cannot create pdf from postscript (maybe related to the install error in STR #1154?):

/usr/local/bin/ps2pdf13 -dPDFSETTINGS=/default /tmp/smbprn.00000003.zRyuiH /tmp/pdf-service-tb2-8873.pdf
Error: /invalidfont in findfont
Operand stack:
courier Courier Font Courier 243729 Courier --nostringval-- Courier NimbusMonL-Regu
Execution stack:
%interp_exit .runexec2 --nostringval-- --nostringval-- --nostringval-- 2 %stopped_push --nostringval-- --nostringval-- --nostringval-- false 1 %stopped_push 1 3 %oparray_pop 1 3 %oparray_pop 1 3 %oparray_pop 1 3 %oparray_pop .runexec2 --nostringval-- --nostringval-- --nostringval-- 2 %stopped_push --nostringval-- 2 4 %oparray_pop 3 4 %oparray_pop --nostringval-- --nostringval-- --nostringval-- --nostringval-- --nostringval-- false 1 %stopped_push 6 5 %oparray_pop --nostringval-- --nostringval-- --nostringval-- 1 -1 1 --nostringval-- %for_neg_int_continue
Dictionary stack:
--dict:1117/1686(ro)(G)-- --dict:0/20(G)-- --dict:82/200(L)-- --dict:22/64(L)-- --dict:17/17(ro)(G)-- --dict:1117/1686(ro)(G)--
Current allocation mode is local
Last OS error: 2
Current file position is 2238
ESP Ghostscript 815.00: Unrecoverable error, exit code 1

Here is the same with ESPGS 7.07.1:

/usr/local/bin/ps2pdf13 -dPDFSETTINGS=/default /tmp/smbprn.00000003.zRyuiH /tmp/pdf-service-tb2-8873.pdf
%%[ ProductName: ESP Ghostscript ]%%
%%[Page: 1]%%
%%[LastPage]%%

der tom

@michaelrsweet

This comment has been minimized.

Show comment
Hide comment
@michaelrsweet

michaelrsweet Aug 11, 2005

Collaborator

CUPS.org User: mike

Install error - you don't have the fonts installed (which are provided separately...)

Collaborator

michaelrsweet commented Aug 11, 2005

CUPS.org User: mike

Install error - you don't have the fonts installed (which are provided separately...)

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment